.main-logo-light, .main-logo-dark {
  text-decoration: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
.main-logo-light .icon-flag,
.main-logo-dark .icon-flag {
	width: 10px;
	height: 40px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: column-reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
	margin-right: 10px; }
.main-logo-light .icon-flag .yellow,
.main-logo-dark .icon-flag .yellow {
  background-color: #ffe358;
  width: 10px;
  height: 20px; }
.main-logo-light .icon-flag .blue,
.main-logo-dark .icon-flag .blue {
  background-color: #2669e3;
  width: 10px;
  height: 20px; }
  .main-logo-light .wrap-text,
  .main-logo-dark .wrap-text {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column; }
.main-logo-light .wrap-text .one,
.main-logo-dark .wrap-text .one {
  color: #337ab7;
  font-weight: 700;
  line-height: 0.5;
  font-size: 154%; }
.main-logo-light .wrap-text .light,
.main-logo-dark .wrap-text .light {
  font-weight: 100;
  color: #aab3c6;
  margin-top: 10px;
  font-size: 0.8em;
  letter-spacing: .8px;
  white-space: nowrap; }

.main-logo-dark .wrap-text .one {
  color: #fff; }

#modal-gov {
  background-color: #31486c;
  max-width: 760px;
  min-width: 600px;
  position: absolute;
  z-index: 1050;
  display: none; }
  
 #modal-gov .wrap {
	padding: 30px 5px 30px 30px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap; }
	
#modal-gov .wrap .wrap-link {
  margin-right: 40px;
  padding-left: 0;
  margin-bottom: 30px; }
  
#modal-gov .wrap .wrap-link li {
	list-style-type: none; }
	
#modal-gov .wrap .wrap-link li a {
  color: #fff;
  border-bottom: 1px solid transparent;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  text-decoration: none;
  /*font-weight: 700;*/
  line-height: 30px; 
  letter-spacing: 0.1em;}
  
#modal-gov .wrap .wrap-link li a:hover {
	text-decoration: underline; }
  
#modal-gov .close {
	right: 15px;
	top: 15px;
	width: 16px;
	height: 16px;
	position: absolute;
	background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMS4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDM1LjQxMyAzNS40MTMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDM1LjQxMyAzNS40MTM7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiPgo8Zz4KCTxnPgoJCTxwYXRoIGQ9Ik0yMC41MzUsMTcuMjk0TDM0LjAwMiwzLjgyN2MwLjc4MS0wLjc4MSwwLjc4MS0yLjA0NywwLTIuODI4Yy0wLjc4LTAuNzgxLTIuMDQ4LTAuNzgxLTIuODI4LDBMMTcuNzA3LDE0LjQ2Nkw0LjI0MiwwLjk5OSAgICBjLTAuNzgtMC43ODEtMi4wNDctMC43ODEtMi44MjgsMHMtMC43ODEsMi4wNDcsMCwyLjgyOGwxMy40NjUsMTMuNDY3TDAuNTg2LDMxLjU4N2MtMC43ODEsMC43ODEtMC43ODEsMi4wNDcsMCwyLjgyOCAgICBjMC4zOSwwLjM5MSwwLjkwMiwwLjU4NiwxLjQxNCwwLjU4NnMxLjAyNC0wLjE5NSwxLjQxNC0wLjU4NmwxNC4yOTMtMTQuMjkzTDMyLDM0LjQxNWMwLjM5MSwwLjM5MSwwLjkwMiwwLjU4NiwxLjQxNCwwLjU4NiAgICBzMS4wMjMtMC4xOTUsMS40MTQtMC41ODZjMC43ODEtMC43ODEsMC43ODEtMi4wNDcsMC0yLjgyOEwyMC41MzUsMTcuMjk0eiIgZmlsbD0iI0ZGRkZGRiIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=") center no-repeat;
	background-size: cover; }
	
#modal-gov .close:hover {
  cursor: pointer; }

@media only screen and (max-width: 767px) {
  #modal-gov {
	margin-left: -15px; }

#modal-gov .wrap {
	padding: 15px 0 15px 30px; }

#modal-gov .wrap .wrap-link {
  margin-top: 10px;
  margin-bottom: 15px; }
  
#modal-gov .wrap .wrap-link li a {
	line-height: 24px; } }

@media only screen and (max-width: 720px) {
#modal-gov {
  max-width: 320px;
  }
}



.modal-background {
  background-color: #000;
  opacity: 0.5;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  display: none; }
